{% extends 'base.html' %}

{% load static %}

{% block body %}
  <div class="container">
    <a href="{% url 'home' %}">
      <img class="logo col-lg-4 col-md-6 col-sm-8 my-5"
           src="{% static 'img/logo.png' %}">
    </a>
    <div class="row justify-content-center mt-5">
      {% block content %}{% endblock %}
    </div>
  </div>
{% endblock %}
